1. Limeta's Avatar
    Can anyone help me, i instald Qik for blackberry, and i get this error (see the photo) i clickt on blackberry bold (probebly old one) and i doesnt work. Is there a beta version that can be used. TNX



    02-20-10 12:26 PM
  2. chrisnz's Avatar
    Everyone needs to post on their site to apply pressure to have this supported.

    So if you are a 9700 user, and want to use qik. post on this support thread and show your support!

    Qik for Blackberry Bold 9700
    03-24-10 12:23 AM
LINK TO POST COPIED TO CLIPBOARD